﻿var app_name = 'Calculadora de NWDR';
var app_ver = 'Ver. 2.90R00 SPA (2018/11/27)';
var app_reqspec = 'Requisitos: Windows 10 / 8.1 / 7, Microsoft Edge / Internet Explorer 11, RAM 1GB o más';
var app_dst = 'es';

var s_note_cap = 'PreDaución';
var s_note_txt1 = '<ul>' +
    '<li>Cálculo del objetivo será ND400 Ver 6.10 o posterior / NV300 Ver 2.30 o posterior.</li>' +
    '<br>' +
    '<li>' +
    '<span class="note_txt_style sTextCaution">' +
    'Los resultados de cálculo de esta herramienta son valores estimados basados en la evaluación bajo condiciones específicas, y pueden ocurrir diferencias dependiendo de los objetos a fotografiar, etc.<br>' +
    'Es necesario prestar atención a los siguientes contenidos y diseñar y configurar el sistema con suficiente espacio para la capacidad del disco duro.' +
    '</span>' +
    '<ul>' +
    '<li type="circle">El método de compresión de vídeo tal como H.264 puede exceder el valor de velocidad de bits establecido de acuerdo con la condición del objeto.</li>' +
    '<li type="circle">Puede exceder el valor de la tasa de bits establecido en lugares con muchos pasajeros, objetos con mucho movimiento, lugares con patrones complicados en el fondo, etc.</li>' +
    '<li type="circle">En el caso de 1 fps, en términos del mecanismo de generación de imágenes (I-Frame Interval), el valor calculado se da con más margen que el valor especificado.</li>' +
    '<li type="circle">Si la cámara no está conectada a la red cuando configura la grabadora, la configuración de la cámara no se puede actualizar, y existe la posibilidad de que se grabe con un valor de velocidad de bits más alto que el cálculo, dependiendo de la configuración existente de la cámara. Y, es posible que no pueda enumerar el número de días de la suposición.<br>(Tenga cuidado al leer la información de configuración de otro grabador)</li>' +
    '</ul>' +
    '</li>' +
    '<li>Las velocidades en fotogramas de continuidades de transmisión de MPEG-4 y H.264 se basan en el valor del intervalo de actualización predeterminado (intervalo de I-fotogramas). Un intervalo de actualización más corto que el valor predeterminado puede causar la reducción de la velocidad en fotogramas.</li>' +
    '<li>La velocidad en bits desde las cámaras a la red puede variar dependiendo del objeto o de la utilización de la red.</li>' +
    '</ul>';
var s_note_txt2 = '<ul>' +
    '<li>JPEG tamaño del archivo y la velocidad de bits recomendada de H.264 / MPEG-4 variarían en función del desempeño de cada cámara. Por lo tanto, los días de grabación pueden ser diferentes incluso en el mismo estado de la grabación.</li>' +
    '</ul>';
var s_note_txt3 = '<ul>' +
    '<li>Para grabar una corriente de alta velocidad de bits en el ND400 (Mayor que 6Mbps), usted tendrá que ajustar el modo de resolución de 4K con Ver 5.00 o posterior. Por favor, consulte la información de soporte para el sitio Web.</li>' +
    '<li>ND400 (Ver 4.30 o posterior) y NV300 (Ver 1.10 o posterior) apoya el control de audio del micrófono de la red de 360 ​​grados (WV-SMR10).</li>' +
    '</ul>';

var s_note_addtxt1 = 'La actualización se realiza con cada transacción, como la fijación de ';
var s_note_addtxt2 = 'los números de los arroyos ';
var s_note_addtxt3 = '(No es un número físico de las cámaras, el número de corrientes / ch al número de registro) o condición video.';
var s_tblheader_reccondition = 'Condiciones de grabación';
var s_cam_fps_max = 'Max ';
var s_cam_bitrate_mbps = 'Mbps';
var s_cam_bitrate_kbps = 'kbps';
var s_cam_fps = 'fps';
var s_cam_fps_none = '< 1fps';

var s_cam_kb = 'KB';
var s_mark_notice = '(*)';
var s_mark_support_sf = '(SF)';
var s_mark_support_fq = '(FQ)';
var s_mark_support_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = 'Tipo';
var s_tblheader_camnum_h264 = 'Núm.';
var s_tblheader_cammodel_h264 = 'Número de modelo';
var s_tblheader_reso_h264 = 'Resolución';
var s_tblheader_scanmode_h264 = 'Modo de captura de imagen';
var s_tblheader_priority_h264 = 'Modo de prioridad/calidad de imagen';
var s_tblheader_quality_h264 = 'Calidad/Grab. (fps)';
var s_tblheader_bitrate_h264 = 'Velocidad en bits por cámara';

var s_compkind_h264 = 'H.264';

var s_cammodel_h264_01 = 'i-PRO SmartHD';
var s_cammodel_h264_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'S**63*/S**53*/S**13*';
var s_cammodel_h264_09 = 'S**61*/S**31*/S**11*';
var s_cammodel_h264_10 = 'SF4**/SW4**+SMR10';
var s_cammodel_h264_11 = 'SF*48*(4K)';
var s_cammodel_h264_12 = 'SF*48*(4K)+SMR10';
var s_cammodel_h264_13 = 'S**78*(4K)';
var s_cammodel_h264_14 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_h264_15 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_h264_16 = 'V2*3*/V1*3*';
var s_cammodel_h264_17 = 'V6*3*';
var s_cammodel_h264_18 = 'V1*7*';
var s_cammodel_h264_19 = 'S4*5*';
var s_cammodel_h264_20 = 'X4*7*';
var s_cammodel_h264_21 = 'S2*5*/S1*5*';
var s_cammodel_h264_22 = 'S3*3*';
var s_cammodel_h264_23 = 'S3*1*';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1,3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = 'dos modos';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '1.3M(60fps)';
var s_camscan_h264_08 = '2M(60fps)';
var s_camscan_h264_09 = '9M(FE)';
var s_camscan_h264_10 = '4M(FE)';
var s_camscan_h264_11 = 'DP/P';
var s_camscan_h264_12 = '8M(FE+DP/P)';
var s_camscan_h264_13 = '4M(FE+DP/P)';
var s_camscan_h264_14 = '8M(FE+4PTZ)';
var s_camscan_h264_15 = '4M(FE+4PTZ)';
var s_camscan_h264_16 = 'Cuádruples';
var s_camscan_h264_17 = '4PTZ/1PTZ';
var s_camscan_h264_18 = '12M';
var s_camscan_h264_19 = '8M(30fps)';
var s_camscan_h264_20 = '8M(15fps)';
var s_camscan_h264_21 = '5M';
var s_camscan_h264_22 = '4M';
var s_camscan_h264_23 = 'Recorte';
var s_camscan_h264_24 = 'FE';
var s_camscan_h264_25 = 'FE+DP/P';
var s_camscan_h264_26 = 'FE+4PTZ';
var s_camscan_h264_27 = 'DP';
var s_camscan_h264_28 = 'P';
var s_camscan_h264_29 = '4:3';
var s_camscan_h264_30 = '16:9';

var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'QXGA';
var s_camreso_h264_10 = 'UXGA';
var s_camreso_h264_11 = '400x300';
var s_camreso_h264_12 = 'QQVGA';
var s_camreso_h264_13 = '160x90';
var s_camreso_h264_14 = 'WQHD';
var s_camreso_h264_15 = '2992x2992';
var s_camreso_h264_16 = '2816x2816';
var s_camreso_h264_17 = '2048x2048';
var s_camreso_h264_18 = '1280x1280';
var s_camreso_h264_19 = '640x640';
var s_camreso_h264_20 = '320x320';
var s_camreso_h264_21 = '2560x1920';
var s_camreso_h264_22 = '4000x3000';
var s_camreso_h264_23 = '3840x2160';
var s_camreso_h264_24 = '2560x1440';
var s_camreso_h264_25 = '2192x2192';
var s_camreso_h264_26 = 'UXGA';
var s_camreso_h264_27 = '3072x2304';
var s_camreso_h264_28 = '3072x1728';

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = 'Velocidad en bits';
var s_camprio_h264_02 = 'Velocidad en fotogramas';
var s_camprio_h264_03 = 'AdvancedVBR[alto]';
var s_camprio_h264_04 = 'AdvancedVBR[centro]';
var s_camprio_h264_05 = 'AdvancedVBR[bajo]';
var s_camprio_h264_06 = 'CBR';

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = 'Buena (SF)';
var s_camqual_h264_02 = 'Normal (FQ)';
var s_camqual_h264_03 = 'Baja (NQ)';

var s_compkind_jpeg = 'JPEG';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'Otros i-PRO';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**/1**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = 'S**63*/S**53*/S**13*';
var s_cammodel_jpeg_12 = 'S**61*/S**31*/S**11*';
var s_cammodel_jpeg_13 = 'SF*48*(4K)';
var s_cammodel_jpeg_14 = 'S**78*(4K)';
var s_cammodel_jpeg_15 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_jpeg_16 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_jpeg_17 = 'V2*3*/V1*3*';
var s_cammodel_jpeg_18 = 'V6*3*';
var s_cammodel_jpeg_19 = 'V1*7*';
var s_cammodel_jpeg_20 = 'S4*5*';
var s_cammodel_jpeg_21 = 'X4*7*';
var s_cammodel_jpeg_22 = 'S2*5*/S1*5*';
var s_cammodel_jpeg_23 = 'S3*3*';
var s_cammodel_jpeg_24 = 'S3*1*';

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = s_camreso_h264_09;
var s_camreso_jpeg_10 = s_camreso_h264_10;
var s_camreso_jpeg_11 = s_camreso_h264_11;
var s_camreso_jpeg_12 = s_camreso_h264_12;
var s_camreso_jpeg_13 = s_camreso_h264_13;
var s_camreso_jpeg_14 = s_camreso_h264_14;
var s_camreso_jpeg_15 = s_camreso_h264_15;
var s_camreso_jpeg_16 = s_camreso_h264_16;
var s_camreso_jpeg_17 = s_camreso_h264_17;
var s_camreso_jpeg_18 = s_camreso_h264_18;
var s_camreso_jpeg_19 = s_camreso_h264_19;
var s_camreso_jpeg_20 = s_camreso_h264_20;
var s_camreso_jpeg_21 = s_camreso_h264_21;
var s_camreso_jpeg_22 = s_camreso_h264_22;
var s_camreso_jpeg_23 = s_camreso_h264_23;
var s_camreso_jpeg_24 = s_camreso_h264_24;
var s_camreso_jpeg_25 = s_camreso_h264_25;
var s_camreso_jpeg_26 = s_camreso_h264_26;
var s_camreso_jpeg_27 = s_camreso_h264_27;
var s_camreso_jpeg_28 = s_camreso_h264_28;

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'Exploración completa';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_09;
var s_camscan_jpeg_08 = s_camscan_h264_10;
var s_camscan_jpeg_09 = s_camscan_h264_11;
var s_camscan_jpeg_10 = s_camscan_h264_12;
var s_camscan_jpeg_11 = s_camscan_h264_13;
var s_camscan_jpeg_12 = s_camscan_h264_14;
var s_camscan_jpeg_13 = s_camscan_h264_15;
var s_camscan_jpeg_14 = s_camscan_h264_17;
var s_camscan_jpeg_15 = s_camscan_h264_18;
var s_camscan_jpeg_16 = s_camscan_h264_19;
var s_camscan_jpeg_17 = s_camscan_h264_20;
var s_camscan_jpeg_18 = s_camscan_h264_21;
var s_camscan_jpeg_19 = s_camscan_h264_22;
var s_camscan_jpeg_20 = s_camscan_h264_23;
var s_camscan_jpeg_21 = s_camscan_h264_24;
var s_camscan_jpeg_22 = s_camscan_h264_25;
var s_camscan_jpeg_23 = s_camscan_h264_26;
var s_camscan_jpeg_24 = s_camscan_h264_29;
var s_camscan_jpeg_25 = s_camscan_h264_30;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = 'Buena';
var s_camqual_jpeg_11 = 'Normal';
var s_camqual_jpeg_12 = 'Baja';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'Otros i-PRO';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(Coincidencia de rostros)';
var s_cammodel_face_01 = 'Consulte esta observación';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = 'Duracion de grab.';
var s_txtTimeHour = 'Hora(s) al día';
var s_txtDays = 'Día(s)';

var s_td_HDDInfo = 'HDD';
var s_Lst_HDDCapa = 'Capacidad';
var s_lst_RAID = 'RAID';
var sel_raid_str = new Array('Sencillo', 'RAID1', 'RAID5', 'RAID6', 'Dual');
var sel_hdd_unit = 'TB';

var s_td_VMDAudio = 'VMD/Audio';
var s_ck_VMDInfo = 'Info. de VMD';
var s_ck_Audio = 'Audio';
var STR_LABELNOTICE1 = ' * se ajusta para Todas las cámaras';

var s_td_ResultTitle = 'Resultado';

var s_td_theoryValue = 'Resultado<br />teórico';
var s_td_theoryTotalBitRate = 'Velocidad en bits total (Mbps)';
var s_td_theoryCapasity = 'Capacidad (TB)';

var OUTPUTNOTICE = 'PreDaución con el resultado de esta calculadora';

var s_td_NV300 = 'NV300';
var s_td_NV300_Name1 = 'WJ-NV300';
var s_td_NV300_Name2 = '';
var s_td_NV300_Name3 = '';
var s_td_NV300_Name4 = '';
var s_td_NVE30 = 'WJ-NVE30';

var s_td_ND400 = 'ND400';
var s_td_ND400_name = 'WJ-ND400';
var s_td_ND400_nameNorm = 'Modo de resolución:Normal';
var s_td_ND400_nameSpec = 'Modo de resolución:4K';
var s_td_HDE400_name = 'WJ-HDE400';

var s_td_HDDnum = 'HDD';
var s_td_ExtHDDnum = 'HDD';
var s_td_TotalCapa = 'Capacidad (TB)';
var s_td_TotalElePower = 'Vatio (W)';
var s_td_totalU = 'Altura total (U)';
var s_td_U = 'U';

var s_print_detail = 'Marcar para ver los detalles';

var s_table_nv300_title = 'Configuración de la unidad NV300';
var s_table_nd400_title = 'Configuración de la unidad ND400';

var s_detail_MainUnit = 'Unidad\nprincipal';
var s_detail_model = '';
var s_detail_license = '';
var s_detail_hde = 'Unidad de extensión';
var s_detail_hdd = 'HDD';
var s_detail_exthdd = 'HDD';
var s_detail_camera = 'Número total<br />de arroyos ';
var s_detail_items = 'Artículos de arroyos ';
var s_detail_h264 = 'Cámaras de H.264';
var s_detail_jpeg = 'Cámaras de JPEG';
var s_detail_mpeg4 = 'Cámaras de<br />MPEG-4';
var s_detail_face = 'Cámara de<br />coincidencia de rostros';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';
var s_detail_cam4 = '[4]';
var s_detail_360mic = 'Micrófono<br />de red';

var s_detail_totalbitrate = 'Velocidad en bits (Mbps)';
var s_detail_totaldata = 'Tamaño de datos (TB)';
var s_detail_jpegtotalfps = 'Velocidad en fotogramas<br />para JPEG';

var s_print_label01 = 'Pulse el botón de la izquierda para obtener el resultado en datos de texto.<br />' +
    'Copie el texto a su documento.';
var s_print_title = 'Salida de archivo de texto';

var s_switch_on = 'Encender';
var s_switch_off = 'Apagar';

var POPUP_CAMNUM = '<ul>' +
    '<li>Ingrese la cantidad de transmisiones. Sin embargo, si desea grabar el<br>arroyos múltiple por cámara de red de 360 grados o Red de Video<br>Encoder, por favor, introduzca el número de registrados arroyos / CH.</li><br>' +
    '(Ejemplo 1) corrientes VGA Quad de cámara de red de 360 grados<br>Sólo una grabación de la secuencia: Entre [1]<br>4 corriente para grabar todo: introduzca [4]<br><br>' +
    '(Ejemplo 2) dos modes de cámara de red de 360 grados<br> Grabación de la transmisión Fisheys: enter [1]<br>(Especificaciones de la grabadora, 4PTZ no está grabado)<br><br>' +
    '(Ejemplo 3) Red de Video Encoder (GXE500)<br>CH1 sólo grabación: introduzca [1]<br>CH1 - 4 para grabar todo: introduzca [4]<br><br>' +
    '<li>Para el campo que asocia red 360 grados Modelo micrófono (WV-SMR10), por favor, introduzca la cantidad como un conjunto de cámara y micrófono. Esta calculadora cuenta la cantidad ingresada como dos dispositivos individuales (cámaras y micrófonos) de forma automática.</li>' +
    '</ul>';

var POPUP_MODEL = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Número de modelo</td><td style="background-color: #acf">Nombre de la cámara</td></tr>' +
    '<tr><td>S6*3*/S2*3*/S1*3*/X6*3*</td><td>WV-S6*3*, WV-S2*3*, WV-S1*3*, WV-X6*3*</td></tr>' +
    '<tr><td>S6*1*/S2*1*/S1*1*/X6*1*</td><td>WV-S6*1*, WV-S2*1*, WV-S1*1*, WV-X6*1*</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S3*3*</td><td>WV-S3*3*</td></tr>' +
    '<tr><td>S3*1*</td><td>WV-S3*1*</td></tr>' +
    '<tr><td>X4*7*</td><td>WV-X4*7*</td></tr>' +
    '<tr><td>S4*5*</td><td>WV-S4*5*</td></tr>' +
    '<tr><td>V2*3*/V1*3*</td><td>WV-V2*3*, WV-V1*3*</td></tr>' +
    '<tr><td>V6*3*</td><td>WV-V6*3*</td></tr>' +
    '<tr><td>V1*7*</td><td>WV-V1*7*</td></tr>' +
    '<tr><td>S**78*(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S**63*/S**53*/S**13*</td><td>WV-SUD638, WV-SF*631, WV-SP*631<br />WV-SP*531, WV-SFN53*, WV-SFV53*,  WV-SFR53*<br />WV-SPW53*, WV-SFN130, WV-SFV130</td></tr>' +
    '<tr><td>S**61*/S**31*/S**11*</td><td>WV-SFN611, WV-SFR611, WV-SFV611, WV-SPN611<br />WV-SPW611, WV-SFN31*, WV-SFR31*, WV-SFV31*<br />WV-SPN31*, WV-SPW31*, WV-SFN110, WV-SFV110</td></tr>' +
    '<tr><td>SF*48*(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '<tr><td>SF*48*(4K)+SMR10</td><td>WV-SFN480+WV-SMR10,  WV-SFV481+WV-SMR10</td></tr>' +
    '<tr><td>SF4**/SW4**</td><td>WV-SF4**, WV-SW4**</td></tr>' +
    '<tr><td>SF4**/SW4**+SMR10</td><td>WV-SF4**+WV-SMR10, WV-SW4**+WV-SMR10</td></tr>' +
    '<tr><td>i-PRO SmartHD (FullHD)</td><td>WV-SC387, WV-SW397, WV-SP50*, WV-SC5**, WV-SW5**, WV-SF5**, WV-SF138, WV-SW158</td></tr>' +
    '<tr><td>i-PRO SmartHD</td><td>WV-SC3**, WV-SW3**, WV-SF3**, WV-SP3**, WV-SP1**, WV-SF1**, WV-SW1**, BB-ST1**, BB-SW1**</td></tr>' +
    '<tr><td>NP502/NW502S</td><td>WV-NP502, WV-NW502S</td></tr>' +
    '<tr><td>GXE500</td><td>WV-GXE500</td></tr>' +
    '<tr><td>GXE100</td><td>WV-GXE100</td></tr>' +
    '<tr><td>NP304/NF302</td><td>WV-NP304, WV-NF302</td></tr>' +
    '<tr><td>NP1000</td><td>WV-NP1000</td></tr>' +
    '<tr><td>Otros i-PRO</td><td>WV-NW960, WV-NS950, WV-NW484S, WV-NS202A, WV-NP244</td></tr>' +
    '<tr><td>BB-HCM7**</td><td>BB-HCM7**</td></tr>' +
    '<tr><td>BB-HCM5**/3**/1**</td><td>BB-HCM5**, BB-HCM3**, BB-HCM1**</td></tr>' +
    '</table>';

var POPUP_MODEL_H264VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Número de modelo</td><td style="background-color: #acf">Nombre de la cámara</td></tr>' +
    '<tr><td>S**6**/5**/3**/1**</td><td>WV-SFN631, WV-SFV631, WV-SPN631, WV-SPW631<br />WV-SPN531,  WV-SFN53*, WV-SFV53*, WV-SFN130<br />WV-SFV130, WV-SFN611, WV-SFV611, WV-SPN611<br />WV-SPW61*, WV-SFN31*, WV-SFV311, WV-SPN31*<br />WV-SPW310, WV-SFN110, WV-SFV110</td></tr>' +
    '<tr><td>S** 7**(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S** 4**(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '</table>';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>(12M)</td><td>4000x3000</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(8M)</td><td>3840x2160</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(7M)</td><td>3072x2304</td><td>(5M)</td><td>3072x1728</td><td>-</td><td>-</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>(4M)</td><td>2560x1440</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>(5M)</td><td>2192x2192</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>(0.4M)</td><td>640x640</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>400x300</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>QVGA</td><td>320x240</td><td>180P</td><td>320x180</td><td>-</td><td>320x320</td></tr>' +
    '<tr><td>QQVGA</td><td>160x120</td><td>-</td><td>160x90</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_MODE = '<ul>' +
    '<li>DP:  Panorama doble</li>' +
    '<li>P: Panorama</li>' +
    '<li>FE: Ojo de pez</li>' +
    '<li>4PTZ: PTZ cuádruple, 1PTZ: PTZ sencillo</li>' +
    '<li>Cuádruples: Flujos de vídeo cuádruples</li>' +
    '<br />' +
    '<li>VGA(4) : Flujos de vídeo cuádruples VGA</li>' +
    '<li>dos modos : DP+4PTZ, DP+1PTZ,  P+4PTZ, P+1PTZ</li>' +
    '</ul>';

var POPUP_PRIORITY = 'Calidad de imagen registrados (*) no están disponibles con la NV300.';

var POPUP_RECFPS = 'La velocidad de grabación registrada (*) no está disponible con la NV300.';

var POPUP_BITRATE = '<ul>' +
    '<li>En la tasa de bits marcados con (*), 2,048kbps se añade por separado para grabación de voz WV-SMR10.</li>' +
    '<li>Número de fps de la velocidad de fotogramas es la calidad de imagen con el equivalente de FQ.</li>' +
    '<li>La pérdida de paquetes durante la comunicación inalámbrica no se tiene en cuenta.</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>La velocidad en fotogramas de la velocidad en fotogramas del modo de prioridad son los datos de muestra. (Condición: Velocidad de actualización de 1 segundo, VMD activada, recepción de audio)</li>' +
    '<li>La velocidad en fotogramas de la velocidad en bits del modo de prioridad son los datos de muestra. (Condición: Velocidad de actualización de 3 segundo, VMD desactivada, audio desactivado)</li>' +
    '<li>Velocidad de bits de la corriente de BB-HCM*** cámaras incluye no sólo los datos de imagen, sino también algunos datos de cabecera de protocolo de red (suponiendo incremento del 30% en los datos de imagen).</li>' +
    '</ul>';

var POPUP_JPEG = '<ul>' +
    '<li>La velocidad en bits de transmisión directa incluye no solamente los datos de imagen sino también ciertos datos de encabezamiento del protocolo de la red (asumiendo un 15% de incremento de datos de imagen). Pero no se graban los datos que no son de imág.</li>' +
    '<li>La velocidad en fotogramas de BB-HCM5**/3**/1** se limita a 5 fps.</li>' +
    '<li>La velocidad en bits de BB-HCM1** debe configurarse en la configuración de la cámara.</li>' +
    '</ul>';

var POPUP_MPEG4 = '<ul>' +
    '<li>La velocidad en bits de transmisión directa desde las cámaras BB-HCM*** incluye no solamente los datos de imagen sino también ciertos datos de encabezamiento del protocolo de la red (asumiendo un 30% de incremento de datos de imagen).</li>' +
    '</ul>';

var POPUP_FACE = 'La coincidencia de rostros sólo está disponible en 1 canal de la NV300.' +
    'Las NV300 son necesarias como número de cámaras de \'coincidencia de rostros\'.';
var POPUP_FACEMODEL = '<ul>' +
    '<li>SC385, SC384</li>' +
    '<li>SPN310, SPN311, NP502, SP508, SP509, SP305 y SP306 con<br />objetivo de más de 8x</li>' +
    '</ul>';

var POPUP_HDDCAPA = 'Emplee el modelo recomendado.';
var POPUP_ADVANCEDMODE = '- xxxxxxxx';
var POPUP_RAID_ARRAY = new Array('Sencillo: [ND400, NV300]', 'RAID1: Imagen de datos a otro disco [<b>NV300</b>]', 'RAID5: <b>Se</b> requiere un disco de paridad para cada unidad. [<b>ND400</b>, <b>NV300</b>]', 'RAID6: <b>Se</b> requieren dos discos de paridad para cada unidad. [<b>ND400</b>, <b>NV300</b>]');
var POPUP_TBR = 'Se muestra como 1 Mbps = 1.024 kbps.';
var POPUP_RECORD_DAY_NOTICE = '《Ejemplo》<br />' +
    '&lt;Estado&gt;<br />' +
    'Compresión: H.264 / Resolución: SXVGA / Rating: 10 fps / Calidad: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">Número de modelo</td><td style="background-color: #acf">Velocidad de bits recomendada</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">De gama alta<br />↕<br />Estándar</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>768 kbps</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>1,024 kbps</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>1,536 kbps</td></tr>' +
    '</table><br />' +
    'Al igual que en el ejemplo anterior, la tasa varía según el tipo de modelo.';

var NOTICERECTYPEINFO = 'PreDaución <br />';
var ELECNOTICE = '- Los vatio (W) se calculan sólo para la grabadora i-PRO y las unidades de extensión.Los demás componentes, tales como las cámaras i-PRO, conmutadores de red, etc. <b>no</b> se tienen en cuenta para el cálculo de los vatios.';
var UNITSPACE = '- Procure un espacio de 1U (44 mm/1,73 pulgadas) encima y debajo de la unidad para su ventilación.';

var INFOMSGTIPS = 'SUGERENCIAS';

var INFOMSGND400CON01 = '- Si todas las cámaras configuradas H.264, Los canales totales de la ND400 para continuidades de transmisión de vídeo, continuidades de transmisión de audio y para información de VMD se limitan a 96, de lo contrario se limitan a 72.';
var INFOMSGSMR10 = '- Cálculo para el micrófono de la red de 360 ​​grados (WV-SMR10) los datos de voz se opera independientemente de esta casilla de verificación.';
var INFOMSGND400CON02 = 'La velocidad en bits de MPEG-4 de otras cámaras i-PRO se limita hasta 15 fps.';
var INFOMSG_EXPECTBBCAMVMD = '- La información de VMD procedente de BB-HCM*** y BL-C** no puede grabarse.';
var INFOMSG_EXPECTBBAUDIO = '- Los datos de audio procedentes de BB-HCM*** (sin HCM7**) y BL-C** no pueden grabarse.';
var CONFMSG_FIXRATE = 'Número fps de velocidad de bits constante es el valor máximo, las fluctuaciones será mayor en comparación con la velocidad especificada.\n\n(Al pulsar \'Aceptar\', ya no se mostrará este cuadro de diálogo.)';

var CAMNUMOVER = 'Esta calculadora limita a 1.000 la cantidad máxima de arroyos .';

var s_tblheader_compkind_h264vbr = 'Tipo';
var s_tblheader_camnum_h264vbr = 'Núm.';
var s_tblheader_cammodel_h264vbr = 'Número de modelo';
var s_tblheader_reso_h264vbr = 'Resolución';
var s_tblheader_quality_h264vbr = 'calidad de imagen';
var s_tblheader_fps_h264vbr = 'fps';
var s_tblheader_scene_h264vbr = 'condiciones de instalación';
var s_tblheader_bitrate_h264vbr = 'Bitrate estimado';
var s_tblheader_bitrate_h264vbr_max = 'Máximo:<br>';
var s_tblheader_bitrate_h264vbr_avg = 'Promedio:<br>';

var s_h264vbr_note00 = '<ul>' +
    '<li>H.264 (VBR) - SmartCoding no se puede utilizar cuando se utiliza ND400.</li>' +
    '</ul>';
var s_h264vbr_note01 = '<ul>' +
    '<li>El valor real de la tasa de bits VBR varía mucho en función del tema.<br>Por favor, seleccione los parámetros que estaban en el entorno de instalación a fin de calcular la tasa de bits estimada correcta,<br>y por favor utilice con el entendimiento de que hay un riesgo de no satisfacer el resultado de la estimación por los cambios en el medio ambiente.</li>' +
    '</ul>' +
    '<ul>' +
    '<li>Para reproducir una película de referencia, debe tener el medio ambiente que está conectado a Internet.</li>' +
    '</ul>';

var s_popup_h264vbr_bitrate_01 = '<ul>' +
    '<li>ajustes de la cámara (velocidad de transmisión máxima por cliente), por favor establecen en un valor que más del valor máximo de la tasa de bits estimada.</li>' +
    '</ul>';

var s_tbltitle_h264vbr = '▼ H.264(VBR)';

var s_compkind_h264vbr = 'H.264<br>(VBR)';

var s_cammodel_h264vbr_01 = 'S** 6**/5**/3**/1**';
var s_cammodel_h264vbr_02 = 'S** 7**(4K)';
var s_cammodel_h264vbr_03 = 'S** 4**(4K)';

var s_scene_location = 'Ubicación:';
var s_scene_location_Indoor_General = 'Interior';
var s_scene_location_Indoor_BuildingEntrance = 'Interior - Entrada del edificio';
var s_scene_location_Indoor_Corridor = 'Interior - Corredor';
var s_scene_location_Indoor_ElevatorHall = 'Interior - Ascensor Sala';
var s_scene_location_Outdoor_BuildingEntrance = 'Al aire libre - Entrada del edificio';
var s_scene_location_Outdoor_ServiceEntrance = 'Al aire libre - Acera';
var s_scene_location_Outdoor_ParkingEntrance = 'Al aire libre - Estacionamiento';
var s_scene_location_Outdoor_Intersection = 'Al aire libre - Intersección';
var s_scene_smartcoding = 'Codificación inteligente';
var s_scene_illum = 'iluminancia:';
var s_scene_illum_percent = '%';
var s_scene_illum_01 = 'Día (Brillante):';
var s_scene_illum_02 = 'Noche(Oscuro):';
var s_scene_motion = 'Moción:';
var s_scene_motion_percent = '%';
var s_scene_movieplay = 'Vídeo de referencia';

var s_detail_h264vbr = 'Cámaras de H.264(VBR)';

var POPUP_h264vbr_scene = '<table border="1" cellspacing="0" class="tooltip_tbl_style"  style="text-align:left">' +
    '<tr><td colspan="4">De las siguientes opciones, por favor seleccione la más cercana a las condiciones reales de instalación.<br><br>[Detalle] Representa un área pequeña de la textura.<br>[Moción] Representa el tamaño y la velocidad del objeto.</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S** 6**/5**/3**/1**</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="2" style="background-color: #acf">S** 7**(4K)</td><td>Outdoor - Carpark</td><td>[Detalle] muchos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Intersección</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S** 4**(4K)</td><td>Interior</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '</table>';

